

set -ex



python -c "import sys, scipy, numpy; print(scipy.__version__, numpy.__version__, sys.version_info)"
python -c "import numpy; numpy.show_config()"
python -c "import scipy, sys; sys.exit(not scipy.test(verbose=1, label='full', tests=None, extra_argv=['-k', 'not (_not_a_real_test or test_solve_discrete_are or test_expm_multiply_dtype[True-float32-float32] or test_falker)', '-n', '3', '--timeout=1800', '--durations=50']))"
python -c "import scipy, sys; scipy.test(verbose=2, label='full', tests=None, extra_argv=['-k', '(_not_a_real_test or test_solve_discrete_are or test_expm_multiply_dtype[True-float32-float32] or test_falker)', '-n', '3', '--timeout=1800', '--durations=50']); sys.exit(0)"
exit 0
